﻿/* Typography
================================================== */
body { 
	font-size: 14px; color:#002046; font-family: Verdana, sans-serif;
}

/* Basic Text
================================================== */
h1, h2, h3, h4, h5, h6 { font-weight:600; font-family: Verdana, sans-serif;}
h1{font-size:2.2em; margin:2px 0; color:#002046;}
h2{font-size:16px; margin:2px 0; color:#002046;}	
h3{font-size:16px; margin:2px 0; color:#f8c30a;}
h4{}
h5{}
h6{}
p{}
strong{font-weight:bold;}	
hr{border-color:#747977;}

/* Special Text
================================================== */
blockquote { }
pre, code { }
small { }
em{font-style:italic;}

/* Links
================================================== */
a{color:#989898;}
a:hover{color:#989898;}
a img{}
a:link{}	
a:visited{}	
a img{border:none;}

/* Lists
================================================== */
ol, ul, blockquote {padding-left:3em;}
ul{list-style:outside;}
ol{list-style:decimal;}
ul, ol, dl, p {margin-bottom: .75em; font-size: 1em;}
ul ul{margin-bottom:0px;}

/* Styles
================================================== */
.blue{color:#002046;}
.yellow{color:#f8c30a;}
.grey{color:#989898;}
.quote{ padding:5px 15px 6px 15px; border-left:5px solid #f8c30a; width:90%; margin:0 auto; text-align:left; display:block; }

/* #Tables
================================================== */
table{margin-bottom:.75em; width:100%; max-width:100%; }
table td{padding:3px 2px;}
